<!DOCTYPE html>
<!--
	Eventually by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
  <head>
    <title>Your Decentralized Starter Kit</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, user-scalable=no"
    />
    <link rel="stylesheet" href="assets/css/main.css" />
  </head>
  <body class="is-preload">
    <!-- Header -->
    <header id="header">
      <h1>Hey Webby</h1>
      <p>
        The easiest and most enjoyable way to get started with decentralized
        applications.<br />
        Coming soon!
        <!-- Get notified when we launch. -->
      </p>
    </header>

    <!-- Signup Form -->
    <!-- <form id="signup-form" method="post" action="#">
      <input type="email" name="email" id="email" placeholder="Email Address" />
      <input type="submit" value="Sign Up" />
    </form> -->

    <!-- Footer -->
    <footer id="footer">
      <ul class="icons">
        <li>
          <a
            href="https://twitter.com/Web3ForAll"
            class="icon brands fa-twitter"
            ><span class="label">Twitter</span></a
          >
        </li>
        <!-- <li>
          <a href="#" class="icon brands fa-instagram"
            ><span class="label">Instagram</span></a
          >
        </li>
        <li>
          <a href="#" class="icon brands fa-github"
            ><span class="label">GitHub</span></a
          >
        </li> -->
        <!-- <li>
          <a href="mailto:webby@riot.ai" class="icon fa-envelope"
            ><span class="label">Email</span></a
          >
        </li> -->
      </ul>
      <ul class="copyright">
        <li>&copy; 2019 RunRiot, LLC.</li>
        <li>Credits: <a href="http://html5up.net">HTML5 UP</a></li>
      </ul>
    </footer>

    <!-- Scripts -->
    <script src="assets/js/main.js"></script>
  </body>
</html>
